body {
	background-image: url(bg.gif);
	background-repeat: repeat-x;
	background-color: #DDEBF5;
	FONT-SIZE: 10pt;
	margin: 0px;
	font-family: "å®‹ä½“", "Times New Roman", Times, serif;
	color: #1d1d1d;
}
img{border:0;}
ul , li{list-style:none;margin:0;padding:0;}




.all {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding-right: 1px;
	padding-left: 1px;
}


a:link {text-decoration:none;color:#1D1D1D;}
a:visited {text-decoration:none;color:#1D1D1D;}
a:hover {text-decoration:underline;color:#1D1D1D;}
a:active {text-decoration:none;color:#1D1D1D;}


.njnulink a:link {text-decoration:none;color:#FFF;}
.njnulink a:visited {text-decoration:none;color:#FFF;}
.njnulink a:hover {text-decoration:underline;color:#FFF;}
.njnulink a:active {text-decoration:none;color:#FFF;}

.bodyleft42 a:link {text-decoration:none;color:#FFF;}
.bodyleft42 a:visited {
	text-decoration: none;
	color: #FFF;
}
.bodyleft42 a:hover {text-decoration:underline;color:#FFF;}
.bodyleft42 a:active {text-decoration:none;color:#FFF;}

.nav2 a:link {text-decoration:none;color:#FFF;font-weight: bold;}
.nav2 a:visited {text-decoration:none;color:#FFF;font-weight: bold;}
.nav2 a:hover {text-decoration:underline;color:#E8E292;font-weight: bold;}
.nav2 a:active {text-decoration:none;color:#FFF;font-weight: bold;}



.bodyleft1 a:link {text-decoration:none;color:#0367C4;}
.bodyleft1 a:visited {text-decoration:none;color:#0367C4;}
.bodyleft1 a:hover {text-decoration:underline;color:#FB6A00;}
.bodyleft1 a:active {text-decoration:none;color:#0367C4;}

.rlink a:link {text-decoration:none;color:#FFF;}
.rlink a:visited {text-decoration:none;color:#FFF;}
.rlink a:hover {text-decoration:underline;color:#FFF;}
.rlink a:active {text-decoration:none;color:#FFF;}



.top {
	float: left;
	width: 1000px;
	height: 173px;
	overflow: hidden;
}
.bodyall {
	float: left;
	width: 1000px;
}
.copyright {
	float: left;
	width: 1000px;
	height: 69px;
	overflow: hidden;
	margin-top: 3px;
}
.top1 {
	background-image: url(index_43002.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 502px;
	height: 173px;
	overflow: hidden;
}
.top11 {
	float: left;
	height: 173px;
	width: 498px;
	overflow: hidden;
}
.topr1 {
	background-image: url(index_43003.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 29px;
	width: 488px;
	overflow: hidden;
	line-height: 29px;
	text-align: right;
	padding-right: 10px;
}
.topr2 {
	background-image: url(index_43005.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 144px;
	width: 498px;
	overflow: hidden;
}
.nav1 {
	background-image: url(index_06.png);
	background-repeat: no-repeat;
	float: left;
	height: 32px;
	width: 8px;
	overflow: hidden;
	display: inline;
}
.nav2 {
	background-image: url(index_07.png);
	background-repeat: repeat-x;
	float: left;
	height: 32px;
	width: 987px;
	display: inline;
	overflow: hidden;
}
.nav3 {
	background-image: url(index_09.png);
	background-repeat: no-repeat;
	float: left;
	height: 32px;
	width: 5px;
	display: inline;
	overflow: hidden;
}
.body_left {
	float: left;
	width: 221px;
	overflow: hidden;
	padding-top: 3px;
}
.sub_body_left {
	float: left;
	width: 248px;
	overflow: hidden;
	background-image: url(sub_13.png);
	background-repeat: repeat-y;
	padding-bottom: 30px;
}
.body_m {
	float: left;
	width: 779px;
	overflow: hidden;
}
.body_r {
	float: left;
	width: 211px;
	overflow: hidden;
}
.copyright1 {
	background-image: url(index_86.png);
	background-repeat: no-repeat;
	float: left;
	height: 69px;
	width: 7px;
	overflow: hidden;
}
.copyright2 {
	background-image: url(index_87.png);
	background-repeat: repeat-x;
	float: left;
	width: 986px;
	overflow: hidden;
	height: 69px;
}
.copyright3 {
	background-image: url(index_89.png);
	background-repeat: no-repeat;
	float: left;
	height: 69px;
	width: 7px;
}
.bodyleft1 {
	float: left;
	height: 180px;
	width: 211px;
	overflow: hidden;
}




.bodyleft11 {
	background-image: url(index_16.png);
	background-repeat: no-repeat;
	float: left;
	height: 19px;
	width: 171px;
	padding-left: 40px;
	padding-top: 11px;
	color: #069;
	font-weight: bold;
	font-size: 13px;
}


.bodyleft12 {
	background-image: url(index_18.png);
	background-repeat: no-repeat;
	float: left;
	height: 26px;
	width: 161px;
	color: #0367C4;
	line-height: 26px;
	padding-left: 50px;
	font-weight: bold;
}

.bodyleft122 {
	background-image: url(index_22.png);
	background-repeat: no-repeat;
	float: left;
	height: 26px;
	width: 161px;
	color: #0367C4;
	line-height: 26px;
	padding-left: 50px;
	font-weight: bold;
}
.bodyleft123 {
	background-image: url(index_28.png);
	background-repeat: no-repeat;
	float: left;
	height: 26px;
	width: 161px;
	color: #0367C4;
	line-height: 26px;
	padding-left: 50px;
	font-weight: bold;
}
.bodyleft124 {
	background-image: url(index_34.png);
	background-repeat: no-repeat;
	float: left;
	height: 26px;
	width: 161px;
	color: #0367C4;
	line-height: 26px;
	padding-left: 50px;
	font-weight: bold;
}

.bodyleft13 {
	background-image: url(index_37.png);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 161px;
	color: #0367C4;
	font-weight: bold;
	padding-left: 50px;
	line-height: 26px;
}


.bodyleft2 {
	float: left;
	height: 74px;
	width: 211px;
	overflow: hidden;
	background-image: url(index_41.png);
	background-repeat: no-repeat;
	margin-top: 4px;
}

.bodyleft22 {
	float: left;
	height: 74px;
	width: 211px;
	overflow: hidden;
	margin-top: 4px;
}

.bodyleft3 {
	float: left;
	height: 34px;
	width: 211px;
	overflow: hidden;
	margin-top: 8px;
}

.bodyleft4 {
	float: left;
	width: 211px;
	overflow: hidden;
	margin-top: 8px;
}
.bodyleft41 {
	background-image: url(index_53.png);
	background-repeat: no-repeat;
	float: left;
	height: 29px;
	width: 186px;
	overflow: hidden;
	line-height: 29px;
	font-weight: bold;
	color: #FFF;
	padding-left: 25px;
}
.bodyleft43 {
	background-image: url(index_65.png);
	background-repeat: no-repeat;
	float: left;
	height: 8px;
	width: 211px;
	overflow: hidden;
}


.bodyleft42 {
	background-image: url(index_54.png);
	background-repeat: no-repeat;
	float: left;
	width: 184px;
	overflow: visible;
	line-height: 29px;
	font-weight: bold;
	color: #FFF;
	padding-left: 19px;
	word-wrap: break-word;
	word-break: break-all;
	background-color: #64A6DC;
	padding-right: 8px;
}



.bodyleft5 {
	float: left;
	height: 41px;
	width: 211px;
	overflow: hidden;
	background-image: url(index_67.png);
	background-repeat: no-repeat;
	margin-top: 8px;
}


.bodyleft6 {
	float: left;
	width: 211px;
	overflow: hidden;
	margin-top: 8px;
}

.bodyleft7 {
	float: left;
	width: 211px;
	overflow: hidden;
	margin-top: 8px;
}

.nav {
	float: left;
	width: 1000px;
	height: 36px;
}
.nav2 ul{
	padding-left: 10px;
	width:990px;
}
.nav2 ul li{
	line-height: 32px;
	padding-left: 14px;
	padding-right: 9px;
	float: left;
	overflow: hidden;
	height: 32px;
	}


.bodyleft61 {
	background-image: url(index_70.png);
	background-repeat: no-repeat;
	float: left;
	height: 32px;
	width: 211px;
	overflow: hidden;
}
.bodyleft62 {
	background-image: url(index_72.png);
	background-repeat: repeat-y;
	float: left;
	width: 205px;
	overflow: hidden;
	padding-right: 7px;
	padding-left: 2px;
}
.bodyleft63 {
	background-image: url(index_74.png);
	background-repeat: no-repeat;
	float: left;
	height: 11px;
	width: 211px;
	overflow: hidden;
}
.bodyleft71 {
	background-image: url(index_76.png);
	background-repeat: no-repeat;
	float: left;
	height: 69px;
	width: 211px;
	overflow: hidden;
}
.bodyleft72 {
	background-image: url(index_81.png);
	background-repeat: repeat-y;
	float: left;
	width: 202px;
	overflow: hidden;
	padding-right: 13px;
	word-wrap:break-word; word-break:break-all;
}
.bodyleft73 {
	background-image: url(index_84.png);
	background-repeat:no-repeat;
	float: left;
	height: 18px;
	width: 211px;
	overflow: hidden;
}.lnews {

	float: left;
	height: 33px;
	width: 779px;
	overflow: hidden;
}
.lnews1 {
	background-image: url(index_13.png);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 38px;
	overflow: hidden;
}
.lnews2 {
	background-image: url(index_14.png);
	background-repeat: repeat-x;
	float: left;
	height: 33px;
	width: 731px;
	overflow: hidden;
	line-height: 28px;
	padding-left: 10px;
}
.body_r_left {
	float: left;
	width: 568px;
	overflow: hidden;
	padding-top: 3px;
}
.body_r_down {
	float: left;
	width: 779px;
	overflow: hidden;
}
.m1 {
	float: left;
	width: 558px;
	overflow: hidden;
}
.m11 {
	float: left;
	height: auto;
	width: 525px;
	overflow: auto;
	color: #FF0000;
	text-align: center;
	font-size: 23px;
	font-weight: bold;
	margin-left: 3px;
}
.m12 {
	float: left;
	height: 250px;
	width: 558px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #AAA;
	
}.m121 {
	width: 435px;
	float: left;
	height: 308px;
	overflow: hidden;
}
.m1211 {
	background-image: url(index_30.png);
	background-repeat: no-repeat;
	float: left;
	height: 7px;
	width: 400px;
	display: inline;
	overflow: hidden;
}
.m1212 {
	float: left;
	width: 435px;
	padding-left: 5px;
}
.m1213 {
	float: left;
	width: 400px;
	background-image: url(index_50.png);
	background-repeat: no-repeat;
	height: 6px;
	overflow: hidden;
}
.m122 {
	float: left;
	width: 511px;
	overflow: hidden;
	line-height: 25px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 14px;
}
.m122 a:link {text-decoration:none;color:#000;}
.m122 a:visited {text-decoration:none;color:#000;}
.m122 a:hover {text-decoration:none;color:#AE0927;}
.m122 a:active {text-decoration:none;color:#AE0927;}
.m1221 {
	float: left;
	width: 523px;
	overflow: hidden;
}
.m1222 {
	float: left;
	height: 30px;
	width: 512px;
	overflow: hidden;
	text-align: right;
	line-height: 20px;
	padding-top: 18px;
}
.m13 {
	float: left;
	width: 558px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #AAA;
	margin-top: 10px;
	
}.m131 {
	float: left;
	height: 32px;
	width: 558px;
	overflow: hidden;
	background-image: url(index_43064.png);
	background-repeat: no-repeat;
}

.m13111 {
	float: left;
	height: 32px;
	width: 558px;
	overflow: hidden;
	background-image: url(index_x__78.png);
	background-repeat: no-repeat;
}


.m1311 {
	float: left;
	height: 32px;
	width: 558px;
	overflow: hidden;
	background-image: url(index_43056.png);
	background-repeat: no-repeat;
}

.m14 {
	float: left;
	width: 558px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #AAA;
	margin-top: 15px;
	padding-top: 5px;
	
}
.m14_no {
	float: left;
	width: 558px;
	overflow: hidden;
	margin-top: 10px;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #AAA;
	
}
.m141 {
	float: left;
	height: 32px;
	width: 558px;
	overflow: hidden;
	background-image: url(index_64.png);
	background-repeat: no-repeat;
}

.m3341 {
	float: left;
	height: 32px;
	width: 558px;
	overflow: hidden;
	background-image: url(indexkylw_65.png);
	background-repeat: no-repeat;
}
.m132 {
	float: left;
	width: 558px;
	overflow: hidden;
	color: #454444;
}
.m133 {
	float: left;
	height: 20px;
	width: 548px;
	overflow: hidden;
	text-align: right;
	line-height: 23px;
	padding-right: 10px;
	padding-top: 5px;
}



.m132 ul{
	padding:10px;
}
.m132 ul li{
	line-height: 25px;
	background-image: url(mh.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-bottom: 1px;
	overflow: hidden;
	height: 25px;
	


}
.bodyleft62 ul{
	padding:5px;
}
.bodyleft62 ul li{
	line-height: 16px;
	background-image: url(mh.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-bottom: 5px;
	overflow: hidden;
	background-position: 0px -3px;
	
}
.bodyleft62 ul li span{
float:right;

}


.bodyleft72 ul{
	padding-right: 10px;
	padding-left: 10px;
}
.bodyleft72 ul li{
	line-height: 18px;
	background-image: url(mh.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-bottom: 1px;
	background-position: -2px 0px;
	overflow: hidden;
	


}
.m132 ul li span{
float:right;

}.body_r1 {
	background-image: url(index_r_21.png);
	background-repeat: no-repeat;
	float: left;
	height: 3px;
	width: 211px;
	overflow: hidden;
}
.body_r2 {
	background-image: url(index_r_22.png);
	background-repeat: repeat-y;
	float: left;
	width: 211px;
	overflow: hidden;
}
.body_r3 {
	background-image: url(index_r_107.png);
	background-repeat: no-repeat;
	float: left;
	height: 10px;
	width: 211px;
	overflow: hidden;
}
.emailarea {
	float: left;
	width: 201px;
	overflow: hidden;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 2px;
	margin-bottom: 10px;
}
.emailarea1 {
	background-image: url(index_r_25.png);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 201px;
	overflow: hidden;
}
.emailarea2 {
	background-image: url(index_r_28.png);
	background-repeat: repeat-y;
	float: left;
	width: 201px;
	overflow: hidden;
}
.emailarea3 {
	background-image: url(index_r_42.png);
	background-repeat: no-repeat;
	float: left;
	height: 7px;
	width: 201px;
	overflow: hidden;
}
.emailarea21 {
	float: left;
	height: 65px;
	width: 140px;
	overflow: hidden;
}
.emailarea22 {
	float: left;
	height: 50px;
	width: 50px;
	padding-top: 15px;
	overflow: hidden;
}
.emailarea211 {
	float: left;
	height: 30px;
	width: 130px;
	overflow: hidden;
	line-height: 30px;
	color: #333;
	padding-left: 10px;
}
.arparea {
	float: left;
	height: 49px;
	width: 201px;
	padding-right: 5px;
	padding-left: 5px;
	overflow: hidden;
	margin-bottom: 10px;
}
.body_r_list1 {
	float: left;
	width: 201px;
	overflow: hidden;
	margin-bottom: 8px;
	padding-right: 5px;
	padding-left: 5px;
}
.body_r_list11 {
	float: left;
	height: 28px;
	width: 201px;
	overflow: hidden;
	margin-bottom: 2px;
}
.body_r_list111 {
	background-image: url(index_r_52.png);
	background-repeat: no-repeat;
	float: left;
	height: 28px;
	width: 105px;
	overflow: hidden;
	font-size: 12px;
	line-height: 28px;
	font-weight: bold;
	color: #B25D12;
	padding-left: 20px;
}

.body_r_list1112 {
	background-image: url(index_r_76.png);
	background-repeat: no-repeat;
	float: left;
	height: 28px;
	width: 109px;
	overflow: hidden;
	font-size: 12px;
	line-height: 28px;
	font-weight: bold;
	color: #256BB9;
	padding-left: 20px;
}


.body_r_list112 {
	float: left;
	height: 28px;
	width: 76px;
	overflow: hidden;
}
.body_r_list1122 {
	float: left;
	height: 28px;
	width: 72px;
	overflow: hidden;
}



.body_r_list2 {
	float: left;
	height: 4px;
	width: 201px;
	background-image: url(index_r_59.png);
	background-repeat: no-repeat;
	overflow: hidden;
}




.body_r_list22 {
	float: left;
	height: 4px;
	width: 201px;
	background-image: url(index_r_80.png);
	background-repeat: no-repeat;
	overflow: hidden;
}


.body_r_list3 {
	background-image: url(index_r_61.png);
	background-repeat: repeat-y;
	float: left;
	width: 201px;
	overflow: hidden;
}

.body_r_list3xw {
	background-image: url(index_r_61.png);
	background-repeat: repeat-y;
	float: left;
	width: 201px;
	overflow: hidden;
}
.body_r_list32 {
	background-image: url(index_r_83.png);
	background-repeat: repeat-y;
	float: left;
	width: 201px;
	overflow: hidden;
}


.body_r_list4 {
	background-image: url(index_r_74.png);
	background-repeat: no-repeat;
	float: left;
	height: 5px;
	width: 201px;
	overflow: hidden;
}
.body_r_list42 {
	background-image: url(index_r_91.png);
	background-repeat: no-repeat;
	float: left;
	height: 5px;
	width: 201px;
	overflow: hidden;
}




.body_r_list1 ul{
	padding: 5px;
}
.body_r_list1 ul li{
	line-height: 16px;
	background-image: url(mh1.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-bottom: 6px;
	


}
.subleft32 ul{
	padding:10px;
}
.subleft32 ul li{
	line-height:18px;
	background-image: url(mh1.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-bottom: 6px;
	}
	.subleft22 ul{
	padding:10px;
}
.subleft22 ul li{
	line-height: 12px;
	background-image: url(mh1.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-bottom: 8px;
	background-position: 10px 0px;
	}
.body_r_list1 ul li span{
float:right;

}
.subleft32 ul li span{
float:right;

}

.sub_body_right {
	float: left;
	width: 752px;
	overflow: hidden;
}
.subleft1 {
	float: left;
	width: 248px;
	overflow: hidden;
	background-image: url(sub_03.png);
	background-repeat: no-repeat;
	height: 101px;
}
.subleft2 {
	float: left;
	width: 248px;
	overflow: hidden;
}
.subleft21 {
	background-image: url(sub_17.png);
	background-repeat: no-repeat;
	float: left;
	width: 170px;
	overflow: hidden;
	height: 38px;
	margin-right: 21px;
	margin-left: 22px;
	line-height: 42px;
	padding-left: 35px;
	font-weight: bold;
	color: #000;
}
.subleft22 {
	background-image: url(sub_19.png);
	background-repeat: repeat-y;
	float: left;
	width: 205px;
	overflow: hidden;
	margin-right: 21px;
	margin-left: 22px;
		display:inline;
}


.subleft23 {
	background-image: url(sub_21.png);
	background-repeat: no-repeat;
	float: left;
	height: 6px;
	width: 205px;
	overflow: hidden;
	margin-right: 21px;
	margin-left: 22px;
		display:inline;
}
.subleft3 {
	float: left;
	width: 248px;
	overflow: hidden;
	margin-top: 15px;
}
.subleft4 {
	float: left;
	width: 248px;
	overflow: hidden;
}.subleft31 {
	float: left;
	height: 34px;
	width: 248px;
	overflow: hidden;
}
.subleft311 {
	float: left;
	height: 34px;
	width: 113px;
	overflow: hidden;
	background-image: url(sub_23.png);
	background-repeat: no-repeat;
	margin-left: 22px;
	line-height: 34px;
	padding-left: 15px;
	font-weight: bold;
	color: #256bb9;
	display:inline;
}
.subleft312 {
	float: left;
	height: 34px;
	width: 77px;
	overflow: hidden;
		display:inline;
}
.subleft32 {
	background-image: url(sub_26.png);
	background-repeat: repeat-y;
	float: left;
	width: 205px;
	margin-left: 22px;
	overflow: hidden;
}
.subleft33 {
	background-image: url(sub_28.png);
	background-repeat: no-repeat;
	float: left;
	height: 11px;
	width: 205px;
	margin-left: 22px;
	overflow: hidden;
}
.subright1 {
	float: left;
	width: 752px;
	overflow: hidden;
}
.subright2 {
	float: left;
	width: 732px;
	overflow: hidden;
	height: 20px;
	color: #888;
	line-height: 20px;
	text-align: center;
	font-weight: normal;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	margin-right: 10px;
	margin-top: 10px;
}
.subright3 {
	float: left;
	width: 732px;
	overflow: hidden;
	font-size: 14px;
	line-height: 25px;
	font-weight: normal;
	color: #000;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;

}


.subright_rightline {
	float: left;
	width: 732px;
	overflow: hidden;
	background-image: url(sub_101.png);
	background-repeat: no-repeat;
	padding: 10px;
	line-height: 25px;
	color: #000;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	background-position: 0px 0px;
}


.subright11 {
	background-image: url(sub_04.png);
	background-repeat: repeat-x;
	float: left;
	height: 41px;
	width: 9px;
	overflow: hidden;
	background-position: left;
}

.subright12 {
	background-image: url(sub_05.png);
	background-repeat: repeat-x;
	float: left;
	height: 41px;
	width: 729px;
	overflow: hidden;
	line-height: 41px;
}
.subright13 {
	background-image: url(sub_07.png);
	background-repeat: no-repeat;
	float: left;
	height: 41px;
	width: 14px;
	overflow: hidden;
}
.subrighttitle {
	float: left;
	width: 732px;
}
.bodyallsub {
	float: left;
	width: 1000px;
	background-image: url(subl.gif);
	background-repeat: repeat-y;
	background-position: right;
	margin-bottom: 2px;
background-color: #F6F4F5;
}
.znjs {
	float: left;
	height: 15px;
	width: 188px;
	overflow: hidden;
	padding-top: 37px;
	padding-left: 60px;
}
.znjs_input {
	float: left;
	height: 30px;
	width: 198px;
	overflow: hidden;
	padding-top: 5px;
	padding-left: 50px;
}
.navh {
	background-image: url(home.gif);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 17px;
	margin-left: 5px;
	background-position: center;
	margin-right: 10px;
}
.titleline {
	float: left;
	height: 3px;
	width: 732px;

	overflow: hidden;
}
.titleline1 {
	float: left;
	height: 3px;
	width: 732px;
	overflow: hidden;
	background-color: #E0E0E0;
}


.subright3 ul{
	float: left;
	width: 732px;
	padding-top: 10px;
	padding-bottom: 10px;
	overflow: hidden;
}
.subright3 ul li{
	line-height: 14px;
	background-image: url(dot.gif);
	background-repeat: no-repeat;
	margin-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-bottom: 8px;
	background-position: 5px 5px;
	float: left;
	width: 717px;
	height: 14px;
	overflow: hidden;
	padding-left: 15px;
	}
.subright3 ul li span{
float:right;

}
.blueline {
	background-color: #0075C2;
	float: left;
	height: 3px;
	width: 150px;
	overflow: hidden;
}
.greenline {
	background-color: #459402;
	float: left;
	height: 3px;
	width: 150px;
	overflow: hidden;
}

.hline {
	background-color: #E0E0E0;
	float: left;
	height: 3px;
	width: 582px;
	overflow: hidden;
}
.pagesplit {
	float: left;
	height: 30px;
	width: 732px;
	overflow: hidden;
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	color: #454444;
	margin-top: 10px;
}
.libg{
color: #0075C2;
text-decoration: none;
font-weight: bolder;
}
.subleft22 a:link {text-decoration:none;color:#535353;}
.subleft22 a:visited {text-decoration:none;color:#535353;}
.subleft22 a:hover {text-decoration:underline;color:#535353;}
.subleft22 a:active {text-decoration:none;color:#535353;}

.libg a:link {text-decoration:none;color:#0075C2;}
.libg a:visited {text-decoration:none;color:#0075C2;}
.libg a:hover {text-decoration:underline;color:#0075C2;}
.libg a:active {text-decoration:none;color:#0075C2;}

.subrighttitle_left {
	float: left;
	width: 707px;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	background-image: url(cn0_icon02.gif);
	background-repeat: no-repeat;
	background-position: 3px 5px;
	padding-left: 25px;
}
.xgxw {
	float: left;
	width: 732px;
	margin-top: 15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	overflow: hidden;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	color: #000;
	text-align: left;
}
.xgxx_title {
	float: left;
	height: 25px;
	width: 712px;
	background-image: url(cn0_icon01.gif);
	background-position: 5px 7px;
	background-repeat: no-repeat;
	padding-left: 20px;
	line-height: 25px;
}
.body_r_list3 ul li{
	background-image: none;
		padding-left:0px;
}
.body_r_list3 ul{
	background-image: none;
	padding-left:10px;
	padding-top:0px;
	padding-bottom:0px;
}
.line01{ border-bottom:1px  solid #e2e1e1; height:25px;	font-size: 14px;
font-size: 12px;
line-height: 20px;
font-weight: normal;
color: #454444;
}
.right-top{ background:url(cn0_right-bg.gif) repeat-x top; height:33px; padding-left:10px;font-size:14px; font-family:"å®‹ä½“"; font-style:normal;font-weight:bold; color:#146806; margin-top:5px;}
.title02 {
	font-size: 14px;
	color: #000;
	font-weight: bold;
	text-align:left;
	text-decoration: none;
	padding-left:0px;
}
.cas_content{
font-family: "å®‹ä½“";
text-indent: 21pt;
font-size: 14px;
}
.copyright2 ul{
	padding-top: 20px;
	padding-left: 220px;
}

.copyright2 ul li{
line-height:15px;
}
.zky{
	width:217px;
	height:74px;
	float:left;
}
.body_r_yqlj {
	background-image: url(index_r_83.png);
	background-repeat: repeat-y;
	float: left;
	width: 189px;
	overflow: hidden;
	padding-left: 12px;
	height: 38px;
	padding-top: 12px;
}
.emailarea2 input{
	width:60px;
}



.epages {
PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 15px; TEXT-ALIGN: center
}
.epages A {
BORDER-RIGHT: #2869B3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #2869B3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #2869B3 1px solid; COLOR: #2869B3; PADDING-TOP: 2px; BORDER-BOTTOM: #2869B3 1px solid; TEXT-DECORATION: none
}
.epages A:hover {
BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; COLOR: #000; BORDER-BOTTOM: #000 1px solid

}
.epages A:active {
BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; COLOR: #000; BORDER-BOTTOM: #000000 1px solid
}
.epages SPAN.current {
BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #FF9900 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #000 1px solid; BACKGROUND-COLOR: #000
}
.epages SPAN {
BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
} 

.epages b{
BORDER-RIGHT: #2869B3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #2869B3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #2869B3 1px solid; COLOR: #2869B3; PADDING-TOP: 2px; BORDER-BOTTOM: #2869B3 1px solid; TEXT-DECORATION: none;BACKGROUND-COLOR: #99C4E3;color:#FFF
}


#sddm .menu{
	DISPLAY: block;
	BACKGROUND:none;
}


#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	margin-top:-2px;
	float:left;
	padding: 0;
	background: #EAEBD8;
		z-index: 99999;
	border: 1px solid #5970B2;

	}

	#sddm div a
	{
	min-width: 38px;	
	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 12px arial}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}
		
		.nbzd{
	width: 183px;
	background-repeat: repeat-y;
	float: left;
	overflow: hidden;
	padding-left: 18px;
	background-image: url(index_r_61.png);

}
.zjjy{
	width:195px;
		background-image: url(zjjy11.gif);
	background-repeat:no-repeat;
	float: left;
	overflow: hidden;
padding-top:55px;
padding-left:5px;
	height: 133px;

}
.nbzd li{
	float: left;
	width:75px;	
	
}

.zjjy li{
	float: left;
	width:175px;	
	
}

.nbzd a:link {text-decoration:none;color:#000;}
.nbzd a:visited {text-decoration:none;color:#000;}
.nbzd a:hover {text-decoration:underline;color:#000;}
.nbzd a:active {text-decoration:none;color:#000;}

.otdir12 a:link {text-decoration:none;color:#000;}
.otdir12 a:visited {text-decoration:none;color:#000;}
.otdir12 a:hover {text-decoration:underline;color:#000;}
.otdir12 a:active {text-decoration:none;color:#000;}

.zjjy a:link {text-decoration:none;color:#FFF;}
.zjjy a:visited {text-decoration:none;color:#FFF;}
.zjjy a:hover {text-decoration:underline;color:#FFF;}
.zjjy a:active {text-decoration:none;color:#FFF;}
.m11 a:link {text-decoration:none;color:#ff0000;}
.m11 a:visited {text-decoration:none;color:#ff0000;}
.m11 a:hover {text-decoration:underline;color:#ff0000;}
.m11 a:active {text-decoration:none;color:#ff0000;}
.yaowen {
	width: 1000px;
	height: 308px;
	float: left;
	overflow: hidden;
	padding-top: 8px;
	background-image: url(10index_fgx.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.ywpic {
	float: left;
	height: 308px;
	width: 435px;
	overflow: hidden;
	display: inline;
	padding-left: 4px;
	padding-right: 4px;
}
.ywtext {
	float: left;
	height: 280px;
	width: 519px;
	overflow: hidden;
	display: inline;
	background-image: url(line118.gif);
	background-repeat: repeat-y;
	background-position: 12px top;
	padding-left: 30px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.xxgk_ld_mainR_box022_h2 {
width: 178px;
height: 53px;
background: url(ch_ld_xxgk_06_2014.png) no-repeat;
font-size: 18px;
color: white;
line-height: 49px;
padding-left: 20px;
top: 0px;
left: 5px;
text-align: left;
float:left;
width:700px;
}

.xxgk_ld_mainR_box021_h3 {
font-size: 16px;
line-height: 24px;
color: #077FD3;
margin-bottom: 15px;

}


.xxgk_ld_mainR_box021_h3 a:link {text-decoration:none;font-size: 16px;line-height: 24px;color: #077FD3;margin-bottom: 15px;}
.xxgk_ld_mainR_box021_h3 a:visited {text-decoration:none;font-size: 16px;line-height: 24px;color: #077FD3;margin-bottom: 15px;}
.xxgk_ld_mainR_box021_h3 a:hover {text-decoration:underline;font-size: 16px;line-height: 24px;color: #077FD3;margin-bottom: 15px;}
.xxgk_ld_mainR_box021_h3 a:active {text-decoration:none;font-size: 16px;line-height: 24px;color: #077FD3;margin-bottom: 15px;}





.xxgk_ld_mainR_box021 ul li,.xxgk_ld_mainR_box02_list ul li{padding-left:15px;background:url(ch_ld_xxgk_dian_03_2014.gif) no-repeat left;font-size:12px;line-height:26px;text-align: left;font-weight: normal;}
		.xxgk_ld_mainR_box02_list{float:left;margin-right:2px;}


		.xxgk_ld_mainR_box021_h2{width:178px;height:53px;background:url(ch_ld_xxgk_06_2014.png) no-repeat;font-size:18px;color:#fff;line-height:49px;
	padding-left:20px;position:absolute;top:55px;left:207px;}
.xxgk_ld_mainR_box021{margin:0px 0 0 20px;padding-top:5px;width:700px;}
.xxgk_ld_mainR_box021_h3{font-size:16px;line-height:24px;color:#077fd3;margin-bottom:15px;text-align: left;}


#xxgkgzxx{
background: url(ch_ld_xxgk_06_20141.png) no-repeat;
}
#linkcolumn .xxgk_ld_mainR_box02_list{
background: url(link_26.gif) no-repeat;
background-position: 0px 23px;
padding-left: 15px;
}


.yjycolumn{
width:695px;float:left;
margin-left:15px;
margin-bottom:20px;
border: 5px solid #EFF2FC;
}



.yjycolumn ul li{
width:70px;
float:left;
font-weight: normal;
    color: #1D1D1D;
    font-size: 14px;
    line-height: 20px;
}




.right-top{
margin:0;
    background: url(cn0_right-bg.gif) repeat-x top;
    height: 33px;
    padding-left: 10px;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    color: #146806;
    margin-top: 5px;
    width:720px;
}


.right-top a:link {text-decoration:none;color:#454444;}
.right-top a:visited {text-decoration:none;color:#454444;}
.right-top a:hover {text-decoration:underline;color:#454444;}
.right-top a:active {text-decoration:none;color:#454444;}

.weixin { display:inline-block;
	text-align:center; position:absolute;
	/*padding: 30px 10px;*/
	    /*margin-left: 433px;*/ 
}
.weixin img.Qweixin { display:none;z-index:999 ! important;}
.weixin:hover img.Qweixin{ width: 100px!important; height: 100px;
	position:absolute;  bottom:80px; margin-left:-30px; display:block;}
.wxdiv{
	height:80px;
	display: inline;
}